:root {
  --heading-font-family: neue-haas-grotesk-display, sans-serif;
  --body-font-family: neue-haas-grotesk-display, sans-serif;
}

.block-system-breadcrumb-block {
  max-width: 100%;
  width: 1250px;
  margin-right: auto;
  margin-left: auto;
}
@media (max-width: 1439.98px) {
  .block-system-breadcrumb-block {
    padding-right: 20px;
    padding-left: 20px;
  }
}
.block-system-breadcrumb-block {
  margin-top: 40px;
}

.breadcrumb ol {
  display: flex;
  align-items: center;
  padding: 0;
  margin: 0;
  list-style: none;
}
.breadcrumb ol li {
  line-height: 18px;
}
.breadcrumb ol li:not(.last) {
  display: none;
}
@media (min-width: 768px) {
  .breadcrumb ol li:not(.last) {
    display: flex;
  }
}
@media (min-width: 768px) {
  .breadcrumb ol li .breadcrumb-separator {
    color: #313131;
    margin-right: 10px;
    margin-left: 10px;
  }
}
.breadcrumb ol li a {
  color: #007FAD;
  font-size: 14px;
  line-height: 18px;
  letter-spacing: 0.8px;
  text-decoration: underline;
  text-underline-offset: 5px;
  text-decoration-thickness: 2px;
  text-decoration-color: transparent;
  transition: 0.25s ease-in-out;
  font-family: neue-haas-grotesk-display, sans-serif;
  font-weight: 700 !important;
  font-style: normal;
  font-optical-sizing: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.is-tabbing .breadcrumb ol li a:focus {
  text-decoration-color: #007FAD;
}
@media (hover: hover) {
  .breadcrumb ol li a:hover {
    text-decoration-color: #007FAD;
  }
}
@media (max-width: 767.98px) {
  .breadcrumb ol li a {
    position: relative;
    display: inline-flex;
    text-decoration: none;
    align-items: center;
    font-size: 18.66px;
    line-height: normal;
    letter-spacing: normal;
    color: #221B74;
    font-family: neue-haas-grotesk-display, sans-serif;
    font-weight: 600 !important;
    font-style: normal;
    font-optical-sizing: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
  }
  .breadcrumb ol li a:before {
    content: "";
    -webkit-mask-image: url("/themes/custom/icahn_giving/images/arrow-right-icon.svg");
            mask-image: url("/themes/custom/icahn_giving/images/arrow-right-icon.svg");
    -webkit-mask-repeat: no-repeat;
            mask-repeat: no-repeat;
    -webkit-mask-position: center;
            mask-position: center;
    background-color: #221B74;
    height: 18px;
    width: 18px;
    min-width: 18px;
    min-height: 18px;
    display: block;
    position: relative;
    transition: 0.25s ease-in-out;
    rotate: 180deg;
    left: 0;
    top: -1px;
  }
  .breadcrumb ol li a:before {
    margin-right: 10px;
  }
  .is-tabbing .breadcrumb ol li a:focus:before {
    left: -5px;
  }
}
@media (max-width: 767.98px) and (hover: hover) {
  .breadcrumb ol li a:hover:before {
    left: -5px;
  }
}
@media (max-width: 767.98px) {
  .is-tabbing .breadcrumb ol li a:focus {
    color: #221B74;
  }
}
@media (max-width: 767.98px) and (hover: hover) {
  .breadcrumb ol li a:hover {
    color: #221B74;
  }
}
@media (max-width: 767.98px) {
  .breadcrumb ol li a {
    color: #221B74;
    font-size: 14px;
    line-height: 18px;
    letter-spacing: 0.8px;
  }
  .breadcrumb ol li a:before {
    width: 14px;
    height: 14px;
  }
}
@media (min-width: 768px) {
  .breadcrumb .mobile-breadcrumb-text {
    display: none;
  }
}